/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "20"; */
"20.title" = "Browser-extensies";

/* Class = "NSButtonCell"; title = "Install Browser Extensions"; ObjectID = "21"; */
"21.title" = "Installeer Browser Extensies";

/* Class = "NSButtonCell"; title = "Automatically ask to save new Logins"; ObjectID = "41"; */
"41.title" = "Vraag automatisch om nieuwe logins op te slaan";

/* Class = "NSButtonCell"; title = "Automatically submit logins after filling"; ObjectID = "43"; */
"43.title" = "Verstuur logins automatisch na invullen";

/* Class = "NSButtonCell"; title = "Animate form filling"; ObjectID = "60"; */
"60.title" = "Animeer formulier invullen";

/* Class = "NSTextFieldCell"; title = "(except on the following domains)"; ObjectID = "82"; */
"82.title" = "(behalve voor de volgende domeinen)";

